div.blogcontent {
  margin            : 10px;
}

div#serendipity_banner {
  border-bottom            : 1px dotted #d0d0d0;
}

div#serendipity_banner h1 {
  color                    : #d76B00;
  font-weight              : bold;
  margin                   : 10px 0px 1px 0px;
}

div#serendipity_banner h1 a {
  font-size                : 1em;
  color                    : #d76B00;
}

div.serendipity_entry {
  margin-top        : 0px;
  margin-bottom     : 20px;
}

div.serendipity_entryFooter {
  text-align        : right;
  color             : #909090;
  margin-top        : 10px;
  border-top        : 1px solid #E0E0D6;
}

div.serendipity_center {
  color             : #909090;
}

div.serendipity_commentsTitle {
  margin-top        : 10px;
  margin-bottom     : 10px;
  color             : #96968E;
  font-size         : 1.3em;
  font-weight       : bold;
  border-bottom     : 1px solid #E0E0D6;
}

div.serendipity_commentBody {
  margin-left       : 20px;
  margin-top        : 20px;
  color             : #606060;
}
div.serendipity_comment_source {
  margin-bottom     : 30px;
  color             : #404040;
  background        : #f9f9f9;
  border-bottom     : 1px solid #E0E0D6;
  border-right      : 1px solid #E0E0D6;
}

h3.serendipity_date {
  padding-left      : 6px;
  color             : #96968E;
  font-size         : 1.4em;
  background-color  : #EEEEE5;
  border            : 1px solid #E0E0D6;
}

h4.serendipity_title {
  color             : #000055;
  font-weight       : bold;
  font-size         : 1.3em;
  margin-top        : 10px;
  margin-bottom     : 3px;
}

div.serendipitySideBarItem {
  margin            : 0px 0px 15px 0px;
  padding           : 0px;
  color             : #96968E;
  border            : 1px solid #E0E0D6;
  width             : 200px;
}

div.serendipitySideBarContent {
  padding           : 5px;
}

h3.serendipitySideBarTitle {
  font-weight       : bold;
  margin            : 0px;
  padding           : 1px 1px 1px 5px;
  background-color  : #EEEEE5;
}

div.serendipity_msg_notice {
  border                   : 1px solid #637C41;
  background               : #D8F4B2;
  background-image         : url('/grafx/yes.png');
  background-position      : 4px 3px; 
  background-repeat        : no-repeat;
  color                    : #384B1E;
  margin                   : 2px;
  padding                  : 2px 10px 2px 30px;
}

div.serendipity_msg_important {
  border                   : 1px solid #A9342A;
  background               : #FFD8B9;
  background-image         : url('/grafx/no.png');
  background-position      : 4px 3px; 
  background-repeat        : no-repeat;
  color                    : #6F2923;
  margin                   : 2px;
  padding                  : 2px 10px 2px 30px;
}

.comment_phone_input {
  display: none;
  visibility: hidden;
}

